package ru.dbotthepony.kstarbound.defs

import com.google.common.collect.ImmutableList
import ru.dbotthepony.kommons.util.Either

data class ClientConfig(
	val defaultFootstepSound: Either<String, ImmutableList<String>> = Either.right(ImmutableList.of()),
	val windowMonitoringBorder: Int,
	val presenceEntityMonitoringBorder: Int,
)
